<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:core/Resources/Private/Language/fileMessages.xlf" date="2015-11-10T06:53:10Z" product-name="core" target-language="ca">
    <header/>
    <body>
      <!-- label removed in v14, contained here for previous TYPO3 localization bundles. Do not remove in v13 branch. -->
    </body>
  </file>
</xliff>
